org.apache.xmlbeans.impl.xpath

## Interface XPathEngine

- All Known Implementing Classes:
    SaxonXPathEngine

      public interface XPathEngine

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `next(Cur c)`
    `void` | `release()`

- - ### Method Detail

    - #### release

          void release()

    - #### next

          boolean next(Cur c)